Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200012341313018 #Ref 20241108003423902
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 08 Nov 2024 13:51:44 -0800

Hi / Walmart -

We will update you as soon as possible

Thanks,

Jerson

===============================================================================

Hello,

Again I am following up on the refund?

Sent from my iPhone

On Nov 4, 2024, at 9:43 AM, Nicole LaBelle

 Hello,

I am following up on the refund.

Thank you

Sent from my iPhone

On Oct 31, 2024, at 6:14 PM, Designer Living Inc.

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012341313018

Item:   Intelligent Design 3-Piece Faux Fur Reversible King/Cal King Comforter Set Soft Fluffy Textured Blanket Bedding Set, Gray

Hi- This has been noted! Please wait for the confirmation of refund. I will let you know once it done. Thanks, Jerson Designer Living Customer Service [email-masked]

Walmart Customer Service Team